#MSC DPS Config File
[HS-1]
id=1
timestamp=1184323661
title=HS-1
cc=86
ndc=755
int_prefix=00
nat_prefix=0
hplmn_cc-0=
hplmn_cc-1=
hplmn_cc-2=
hplmn_cc-3=
hplmn_cc-4=
hplmn_cc-5=
hplmn_cc-6=
hplmn_cc-7=
npa_nxx=
total_nap=24
[NA-1]
id=1
timestamp=1184323661
title=2G_Local
method=0
prefix=86755
start=
end=
attrib=4
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=0
rsc=0
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=32
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=105
e164_delete=0
e164_insert=
admin_state=1
[NA-2]
id=2
timestamp=1184500781
title=zoiper
method=0
prefix=697559
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=17
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-3]
id=3
timestamp=1188328309
title=msrn
method=0
prefix=8675572
start=
end=
attrib=4
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=1
rsc=12
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-4]
id=4
timestamp=1099347878
title=3G_local
method=0
prefix=667559
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=0
rsc=0
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-5]
id=5
timestamp=1330564354
title=emergency_call
method=0
prefix=596696
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=14
cli_type=0
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-6]
id=6
timestamp=1099348110
title=isdn-isdn
method=0
prefix=01867559
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=10
cli_type=0
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=4
pstn_insert=66
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-7]
id=7
timestamp=1240998683
title=roam
method=0
prefix=863778
start=
end=
attrib=4
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=7
cli_type=5
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-8]
id=8
timestamp=1192716878
title=aas
method=0
prefix=**
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=2
cli_type=2
cdr_enable=0
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=2
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-9]
id=9
timestamp=1276273042
title=local_ndd
method=0
prefix=8675590
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=0
rsc=12
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-10]
id=10
timestamp=1276795208
title=VMS-79
method=0
prefix=8675592002
start=
end=
attrib=4
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=13
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-11]
id=11
timestamp=1276794523
title=PPS
method=0
prefix=555
start=
end=
attrib=2
called_len=0
serv_type=2
emergency_type=0
service_key=0
num_type=0
rsc=2
cli_type=0
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=2
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-12]
id=12
timestamp=1276799450
title=SRF-0
method=0
prefix=86755920013
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=2
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-13]
id=13
timestamp=1276879395
title=SRF-1
method=0
prefix=86755920014
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=3
cli_type=0
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-14]
id=14
timestamp=1277202768
title=PPS
method=0
prefix=333
start=
end=
attrib=2
called_len=0
serv_type=2
emergency_type=0
service_key=0
num_type=0
rsc=2
cli_type=0
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=2
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-15]
id=15
timestamp=1331240106
title=x100_pstn
method=0
prefix=00596696
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=14
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=2
pstn_insert=
e164_nai=0
e164_delete=2
e164_insert=
admin_state=1
[NA-16]
id=16
timestamp=1278608532
title=emergence
method=0
prefix=112
start=
end=
attrib=2
called_len=0
serv_type=1
emergency_type=0
service_key=1
num_type=0
rsc=0
cli_type=0
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=0
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-17]
id=17
timestamp=1278608618
title=emergence
method=0
prefix=123
start=
end=
attrib=2
called_len=0
serv_type=1
emergency_type=1
service_key=0
num_type=0
rsc=0
cli_type=0
cdr_enable=0
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=2
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-18]
id=18
timestamp=1204900204
title=3G_sip_sip
method=0
prefix=186755
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=12
cli_type=2
cdr_enable=0
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=1
pstn_insert=
e164_nai=0
e164_delete=1
e164_insert=
admin_state=1
[NA-19]
id=19
timestamp=1288195867
title=wxc1_isdn
method=0
prefix=336
start=
end=
attrib=4
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=8
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-20]
id=20
timestamp=1205754550
title=3G_Local
method=0
prefix=667559
start=
end=
attrib=4
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=0
rsc=0
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-21]
id=21
timestamp=1329327845
title=2G_sip_sip
method=0
prefix=286755
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=12
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=1
pstn_insert=
e164_nai=0
e164_delete=1
e164_insert=
admin_state=1
[NA-22]
id=22
timestamp=1206722492
title=isup_out
method=0
prefix=596696
start=
end=
attrib=4
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=14
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
[NA-26]
id=26
timestamp=1214837414
title=Local
method=0
prefix=90
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=0
rsc=1
cli_type=2
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=0
pstn_insert=
e164_nai=0
e164_delete=0
e164_insert=86755
admin_state=1
[NA-28]
id=28
timestamp=1216742366
title=bicc-bicc
method=0
prefix=0867559
start=
end=
attrib=2
called_len=0
serv_type=0
emergency_type=0
service_key=0
num_type=2
rsc=11
cli_type=0
cdr_enable=1
mnp_flag=0
mnp_mo_option=0
mnp_mt_option=0
premium_call=0
osb1=0
osb2=0
pstn_nai=4
pstn_delete=3
pstn_insert=69
e164_nai=0
e164_delete=0
e164_insert=
admin_state=1
